Subject: [PATCH] Re: To make GIT-VERSION-FILE, search for git more widely

From: Nicolas Sebrecht <[email-masked]>
Date: Thu, 7 May 2009 11:02:58 +0200

The 07/05/09, Matthias Andree wrote:
> Am 07.05.2009, 10:54 Uhr, schrieb Nicolas Sebrecht <[email-masked]>:
>
> > This is a configuration option that the sysadmin has to set (see
> > env_keep in man sudoers (5) or http://linux.die.net/man/5/sudoers).
>
> Salut Nicolas,
>
> I'm aware of that.
>
> > I don't see any good reason to bypass this behaviour since it is what
> > sysadmins expect.
>
> Are you agreeing or objecting?

Objecting. By "this behaviour" I meant "the fact that sudo strips
environment variables".

-- 
Nicolas Sebrecht